.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.136272px;}
.lsf{letter-spacing:-0.132264px;}
.ls11{letter-spacing:-0.128256px;}
.lsd{letter-spacing:-0.116232px;}
.ls9{letter-spacing:-0.108216px;}
.ls8{letter-spacing:-0.080160px;}
.ls14{letter-spacing:-0.068136px;}
.ls15{letter-spacing:-0.044088px;}
.ls16{letter-spacing:-0.040080px;}
.lsc{letter-spacing:-0.032064px;}
.ls7{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.ls12{letter-spacing:-0.020040px;}
.ls4{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012024px;}
.lse{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004008px;}
.ls13{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.024048px;}
.ls0{letter-spacing:0.033552px;}
.ls3{letter-spacing:0.068136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.044088px;}
.ws0{word-spacing:0.050328px;}
.ws13{word-spacing:0.060120px;}
.ws9{word-spacing:0.064128px;}
.wsf{word-spacing:0.068136px;}
.ws2{word-spacing:0.072144px;}
.wsd{word-spacing:0.076152px;}
.ws4{word-spacing:0.080160px;}
.ws3{word-spacing:0.084168px;}
.ws12{word-spacing:0.088176px;}
.ws5{word-spacing:0.092184px;}
.ws6{word-spacing:0.096192px;}
.wsb{word-spacing:0.100200px;}
.ws16{word-spacing:0.108216px;}
.ws15{word-spacing:0.112224px;}
.ws14{word-spacing:0.136272px;}
.ws7{word-spacing:0.148296px;}
.ws8{word-spacing:0.176352px;}
.wsc{word-spacing:0.184368px;}
.ws11{word-spacing:0.196392px;}
.wse{word-spacing:0.200400px;}
.ws10{word-spacing:0.204408px;}
._0{margin-left:-1.118232px;}
._2{width:1.058112px;}
._1{width:817.358120px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.y10{bottom:153.084967px;}
.y1c{bottom:153.522509px;}
.yf{bottom:165.985637px;}
.y2b{bottom:177.140389px;}
.ye{bottom:185.012399px;}
.y2a{bottom:196.073238px;}
.yd{bottom:203.945248px;}
.y29{bottom:215.100000px;}
.yc{bottom:222.972010px;}
.y1d{bottom:230.408497px;}
.y28{bottom:230.752157px;}
.yb{bottom:241.904859px;}
.ya{bottom:260.931621px;}
.y9{bottom:279.864470px;}
.y0{bottom:295.235294px;}
.y8{bottom:295.516627px;}
.y27{bottom:567.318330px;}
.y1b{bottom:582.032932px;}
.y26{bottom:586.345092px;}
.y1a{bottom:601.059694px;}
.y25{bottom:605.277941px;}
.y19{bottom:619.992543px;}
.y24{bottom:624.304703px;}
.y18{bottom:639.019305px;}
.y23{bottom:643.237552px;}
.y17{bottom:657.952154px;}
.y22{bottom:662.264314px;}
.y16{bottom:676.978916px;}
.y21{bottom:677.916471px;}
.y15{bottom:695.911765px;}
.y7{bottom:703.503529px;}
.y14{bottom:711.563922px;}
.y6{bottom:719.155686px;}
.y20{bottom:1014.107742px;}
.y5{bottom:1017.951762px;}
.y1f{bottom:1033.134504px;}
.y4{bottom:1036.884611px;}
.y1e{bottom:1052.067353px;}
.y3{bottom:1055.911373px;}
.y13{bottom:1071.094115px;}
.y2{bottom:1076.062006px;}
.y12{bottom:1090.026964px;}
.y1{bottom:1102.680392px;}
.y11{bottom:1109.053725px;}
.h3{height:49.395469px;}
.h2{height:65.668532px;}
.h1{height:719.343137px;}
.h5{height:781.045752px;}
.h4{height:915.385621px;}
.h0{height:1237.176471px;}
.w3{width:446.758170px;}
.w2{width:570.163399px;}
.w1{width:676.385621px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x1{left:151.460392px;}
.x5{left:192.918301px;}
.x8{left:254.620915px;}
.x2{left:348.657886px;}
.x3{left:460.004706px;}
.x6{left:670.699608px;}
.x9{left:700.691765px;}
.x7{left:762.925490px;}
.x4{left:814.943137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.116316pt;}
.lsf{letter-spacing:-0.112895pt;}
.ls11{letter-spacing:-0.109474pt;}
.lsd{letter-spacing:-0.099211pt;}
.ls9{letter-spacing:-0.092368pt;}
.ls8{letter-spacing:-0.068421pt;}
.ls14{letter-spacing:-0.058158pt;}
.ls15{letter-spacing:-0.037632pt;}
.ls16{letter-spacing:-0.034211pt;}
.lsc{letter-spacing:-0.027368pt;}
.ls7{letter-spacing:-0.023947pt;}
.ls6{letter-spacing:-0.020526pt;}
.ls12{letter-spacing:-0.017105pt;}
.ls4{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010263pt;}
.lse{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003421pt;}
.ls13{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.020526pt;}
.ls0{letter-spacing:0.028639pt;}
.ls3{letter-spacing:0.058158pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.037632pt;}
.ws0{word-spacing:0.042958pt;}
.ws13{word-spacing:0.051316pt;}
.ws9{word-spacing:0.054737pt;}
.wsf{word-spacing:0.058158pt;}
.ws2{word-spacing:0.061579pt;}
.wsd{word-spacing:0.065000pt;}
.ws4{word-spacing:0.068421pt;}
.ws3{word-spacing:0.071842pt;}
.ws12{word-spacing:0.075263pt;}
.ws5{word-spacing:0.078684pt;}
.ws6{word-spacing:0.082105pt;}
.wsb{word-spacing:0.085526pt;}
.ws16{word-spacing:0.092368pt;}
.ws15{word-spacing:0.095790pt;}
.ws14{word-spacing:0.116316pt;}
.ws7{word-spacing:0.126579pt;}
.ws8{word-spacing:0.150526pt;}
.wsc{word-spacing:0.157369pt;}
.ws11{word-spacing:0.167632pt;}
.wse{word-spacing:0.171053pt;}
.ws10{word-spacing:0.174474pt;}
._0{margin-left:-0.954474pt;}
._2{width:0.903158pt;}
._1{width:697.661324pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:47.730879pt;}
.y10{bottom:130.666667pt;}
.y1c{bottom:131.040133pt;}
.yf{bottom:141.678117pt;}
.y2b{bottom:151.199328pt;}
.ye{bottom:157.918533pt;}
.y2a{bottom:167.359584pt;}
.yd{bottom:174.078789pt;}
.y29{bottom:183.600000pt;}
.yc{bottom:190.319205pt;}
.y1d{bottom:196.666667pt;}
.y28{bottom:196.960000pt;}
.yb{bottom:206.479461pt;}
.ya{bottom:222.719877pt;}
.y9{bottom:238.880133pt;}
.y0{bottom:252.000000pt;}
.y8{bottom:252.240133pt;}
.y27{bottom:484.238240pt;}
.y1b{bottom:496.797984pt;}
.y26{bottom:500.478656pt;}
.y1a{bottom:513.038400pt;}
.y25{bottom:516.638912pt;}
.y19{bottom:529.198656pt;}
.y24{bottom:532.879328pt;}
.y18{bottom:545.439072pt;}
.y23{bottom:549.039584pt;}
.y17{bottom:561.599328pt;}
.y22{bottom:565.280000pt;}
.y16{bottom:577.839744pt;}
.y21{bottom:578.640000pt;}
.y15{bottom:594.000000pt;}
.y7{bottom:600.480000pt;}
.y14{bottom:607.360000pt;}
.y6{bottom:613.840000pt;}
.y20{bottom:865.598240pt;}
.y5{bottom:868.879328pt;}
.y1f{bottom:881.838656pt;}
.y4{bottom:885.039584pt;}
.y1e{bottom:897.998912pt;}
.y3{bottom:901.280000pt;}
.y13{bottom:914.239328pt;}
.y2{bottom:918.479704pt;}
.y12{bottom:930.399584pt;}
.y1{bottom:941.200000pt;}
.y11{bottom:946.640000pt;}
.h3{height:42.161823pt;}
.h2{height:56.051801pt;}
.h1{height:614.000000pt;}
.h5{height:666.666667pt;}
.h4{height:781.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:381.333333pt;}
.w2{width:486.666667pt;}
.w1{width:577.333333pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x1{left:129.280000pt;}
.x5{left:164.666667pt;}
.x8{left:217.333333pt;}
.x2{left:297.599200pt;}
.x3{left:392.640000pt;}
.x6{left:572.480000pt;}
.x9{left:598.080000pt;}
.x7{left:651.200000pt;}
.x4{left:695.600000pt;}
}
